@charset "utf-8";

/*@import url(https://fonts.googleapis.com/css?family=Titillium+Web:200,400,300,700);*/
@import url(https://fonts.googleapis.com/css?family=Exo+2:200,400,700);*/
/*@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,700');*/
@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 200;
  src: local('Nanum Barun Gothic UltraLight'), local('Nanum Barun Gothic-UltraLight'), local('NanumBarunGothic UltraLight');
  src: url(../font/NanumBarunGothicUltraLight.eot);
  src: url(../font/NanumBarunGothicUltraLight.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumBarunGothicUltraLight.woff) format('woff'),
       url(../font/NanumBarunGothicUltraLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 300;
  src: local('Nanum Barun Gothic Light'), local('Nanum Barun Gothic-Light'), local('NanumBarunGothic Light');
  src: url(../font/NanumBarunGothicLight.eot);
  src: url(../font/NanumBarunGothicLight.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumBarunGothicLight.woff) format('woff'),
       url(../font/NanumBarunGothicLight.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 400;
  src: local('Nanum Barun Gothic Regular'), local('Nanum Barun Gothic-Regular'), local('NanumBarunGothic Regular');
  src: url(../font/NanumBarunGothic.eot);
  src: url(../font/NanumBarunGothic.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumBarunGothic.woff) format('woff'),
       url(../font/NanumBarunGothic.ttf) format('truetype');
}

@font-face {
  font-family: 'Nanum Barun Gothic';
  font-style: normal;
  font-weight: 700;
  src: local('Nanum Barun Gothic Bold'), local('Nanum Barun Gothic-Bold'), local('NanumBarunGothic Bold');
  src: url(../font/NanumBarunGothicBold.eot);
  src: url(../font/NanumBarunGothicBold.eot?#iefix) format('embedded-opentype'),
       url(../font/NanumBarunGothicBold.woff) format('woff'),
       url(../font/NanumBarunGothicBold.ttf) format('truetype');
}
html,body{font-family: 'Exo 2','Nanum Barun Gothic', sans-serif; font-size:1em; font-weight:400; overflow-x:hidden}

/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin:0; padding:0; border:0; vertical-align:baseline; box-sizing: border-box;  }

body { line-height:1 }
ol, ul { list-style:none; padding:0; margin:0 }
blockquote, q { quotes:none }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none }
table { border-collapse:collapse; border-spacing:0 }
a { text-decoration:none; color:#666 }

fieldset { min-width: 0; padding: 0; margin: 0; border: 0; }
input[type="text"],textarea,select{ font-family: 'Exo 2','Nanum Barun Gothic', sans-serif;  box-sizing: border-box; }
input[type="search"] { box-sizing: border-box; }
input[type="radio"], input[type="checkbox"] { line-height: normal; }
input[type="file"] { display: block; }
input[type="range"] { display: block; width: 100%; }
select[multiple], select[size] { height: auto; }
input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus { outline: thin dotted; outline: 5px auto; outline-offset: -2px; }
textarea { height: 500px; box-sizing: border-box; }

video,audio,object,embed,iframe{  height:auto;  }

/*reset end*/

/* form */
.form-style { display: inline-block; width:100%; height: 34px; padding: 6px 12px; font-family: 'Nanum Barun Gothic', sans-serif; font-size: 12px; vertical-align: middle; line-height: 1.42857143; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc;  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; box-sizing:border-box }
.form-style:focus { border-color: #66afe9; outline: 0; box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6); }

/*버튼셋*/
.btn_set{ padding:15px 0; text-align:center; overflow:hidden}
.btn {font-family: 'Nanum Barun Gothic', sans-serif;  display: inline-block; padding: 10px; margin-bottom: 0; font-size: 14px; font-weight: normal; text-align: center; white-space: nowrap; vertical-align: middle;  cursor: pointer; background-image: none; border: 1px solid #393939; color:#313131 }
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus { outline: thin dotted; outline: 5px auto; outline-offset: -2px; }
.btn:hover{ background:#f6f6f6; color: #000; text-decoration: none; }
.btn:active, .btn.active { background-image: none; outline: 0; box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125); }
.btn.disabled, .btn[disabled], fieldset[disabled] .btn { cursor: not-allowed; box-shadow: none; opacity: .65; }

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}


/*basic_layout*/

/* Padding Style */
.pt50 {padding-top:50px !important}
.pt45 {padding-top:45px !important}
.pt40 {padding-top:40px !important}
.pt35 {padding-top:35px !important}
.pt30 {padding-top:30px !important}
.pt25 {padding-top:25px !important}
.pt20 {padding-top:20px !important}
.pt15 {padding-top:15px !important}
.pt10 {padding-top:10px !important}
.pt5 {padding-top:5px !important}
.pt0 {padding-top:0px !important}

.pb50 {padding-bottom:50px !important}
.pb45 {padding-bottom:45px !important}
.pb40 {padding-bottom:40px !important}
.pb35 {padding-bottom:35px !important}
.pb30 {padding-bottom:30px !important}
.pb25 {padding-bottom:25px !important}
.pb20 {padding-bottom:20px !important}
.pb15 {padding-bottom:15px !important}
.pb10 {padding-bottom:10px !important}
.pb5 {padding-bottom:5px !important}
.pb0 {padding-bottom:0px !important}

.pl50 {padding-left:50px !important}
.pl45 {padding-left:45px !important}
.pl40 {padding-left:40px !important}
.pl35 {padding-left:35px !important}
.pl30 {padding-left:30px !important}
.pl25 {padding-left:25px !important}
.pl20 {padding-left:20px !important}
.pl15 {padding-left:15px !important}
.pl10 {padding-left:10px !important}
.pl5 {padding-left:5px !important}
.pl0 {padding-left:0px !important}

.pr50 {padding-right:50px !important}
.pr45 {padding-right:45px !important}
.pr40 {padding-right:40px !important}
.pr35 {padding-right:35px !important}
.pr30 {padding-right:30px !important}
.pr25 {padding-right:25px !important}
.pr20 {padding-right:20px !important}
.pr15 {padding-right:15px !important}
.pr10 {padding-right:10px !important}
.pr5 {padding-right:5px !important}
.pr0 {padding-right:0px !important}

/* margin Style */
.mt100 {margin-top:100px !important}
.mt75 {margin-top:75px !important}
.mt65 {margin-top:65px !important}
.mt50 {margin-top:50px !important}
.mt45 {margin-top:45px !important}
.mt40 {margin-top:40px !important}
.mt35 {margin-top:35px !important}
.mt30 {margin-top:30px !important}
.mt25 {margin-top:25px !important}
.mt20 {margin-top:20px !important}
.mt15 {margin-top:15px !important}
.mt10 {margin-top:10px !important}
.mt5 {margin-top:5px !important}
.mt0 {margin-top:0px !important}

.mb110 { margin-bottom:110px !important;}
.mb70 {margin-bottom:70px !important}
.mb60 {margin-bottom:60px !important}
.mb50 {margin-bottom:50px !important}
.mb45 {margin-bottom:45px !important}
.mb40 {margin-bottom:40px !important}
.mb35 {margin-bottom:35px !important}
.mb30 {margin-bottom:30px !important}
.mb25 {margin-bottom:25px !important}
.mb20 {margin-bottom:20px !important}
.mb15 {margin-bottom:15px !important}
.mb10 {margin-bottom:10px !important}
.mb5 {margin-bottom:5px !important}
.mb0 {margin-bottom:0px !important}

.ml50 {margin-left:50px !important}
.ml45 {margin-left:45px !important}
.ml40 {margin-left:40px !important}
.ml35 {margin-left:35px !important}
.ml30 {margin-left:30px !important}
.ml25 {margin-left:25px !important}
.ml20 {margin-left:20px !important}
.ml15 {margin-left:15px !important}
.ml10 {margin-left:10px !important}
.ml5 {margin-left:5px !important}
.ml0 {margin-left:0px !important}

.mr50 {margin-right:50px !important}
.mr45 {margin-right:45px !important}
.mr40 {margin-right:40px !important}
.mr35 {margin-right:35px !important}
.mr30 {margin-right:30px !important}
.mr25 {margin-right:25px !important}
.mr20 {margin-right:20px !important}
.mr15 {margin-right:15px !important}
.mr10 {margin-right:10px !important}
.mr5 {margin-right:5px !important}
.mr0 {margin-right:0px !important}

.margin_none{ margin:0 !important}

.mt_none{ margin-top:0 !important}
.mr_none{ margin-right:0 !important}
.mb_none{ margin-bottom:0 !important}
.ml_none{ margin-left:0 !important}

.pt_none{ padding-top:0 !important}
.pr_none{ padding-right:0 !important}
.pb_none{ padding-bottom:0 !important}
.pl_none{ padding-left:0 !important}

.border_none{ border:0 !important}

.clr{ clear:both !important}
.fl{ float:left  !important}
.fr{float:right  !important}

.tc{ text-align:center  !important}
.tl{ text-align:left  !important}
.tr{ text-align:right  !important}

.blind {overflow:hidden; width:0px; height:0px; padding:0; margin-top:-1px; font-size:0; line-height:0; text-indent:-9999px}
caption, legend { overflow:hidden; width:0px; height:0px; padding:0; margin-top:-1px; font-size:0; line-height:0; text-indent:-9999px}

@media print{
	.container{ width:1200px;}
	
 	/*#wrap{ page:a4sheet; page-break-after:always}	*/
}

